### Name: Hpi, Hpi.diag
### Title: Plug-in bandwidth matrix selector for multivariate data
### Aliases: Hpi Hpi.diag
### Keywords: smooth

### ** Examples

## bivariate example
data(unicef)
Hpi(unicef)
Hpi(unicef, binned=TRUE)
Hpi.diag(unicef)

## 4-variate example
x <- rmvnorm.mixt(n=100, mus=rep(0,4), diag(4))
Hpi(x)
Hpi.diag(x, pilot="samse") 



